View Issue Details

IDProjectCategoryView StatusLast Update
0026610mantisbtuipublic2020-03-15 15:23
Reporteratrol Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.23.0 
Target Version2.23.1Fixed in Version2.23.1 
Summary0026610: Option history_default_visible does not work
Description

The button to display the history on View Issue Details page is not available If $g history_default_visible is set to OFF.

TagsNo tags attached.

Relationships

related to 0025902 closedvboctor Implement IssueViewPageCommand to separate logic from rendering of issue view page 

Activities

Related Changesets

MantisBT: master-2.23 9bb87b04

2020-01-18 11:30:13

atrol

Details Diff
Fix history_default_visible regression in View Issue Details page

Fixes 0026610
Affected Issues
0026610
mod - bug_view_inc.php Diff File
mod - core/commands/IssueViewPageCommand.php Diff File

Issue History

Date Modified Username Field Change
2020-01-18 10:57 atrol New Issue
2020-01-18 10:57 atrol Status new => assigned
2020-01-18 10:57 atrol Assigned To => atrol
2020-01-18 10:58 atrol Description Updated View Revisions
2020-01-18 11:38 atrol Note Added: 0063467
2020-01-20 16:57 atrol Relationship added related to 0025902
2020-01-22 02:00 atrol Changeset attached => MantisBT master-2.23 9bb87b04
2020-01-22 02:00 atrol Status assigned => resolved
2020-01-22 02:00 atrol Resolution open => fixed
2020-01-22 02:05 atrol Fixed in Version => 2.23.1
2020-03-15 15:23 vboctor Status resolved => closed